/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/Size/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/Size/Perl/Params.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::Size::Params.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::Size::Perl.3
